$c-default: #969696;
$c-main: #16ACCF;
$c-text: #393939;

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}
.table{
    width: 100%;
    text-align: center;
    thead{
        tr,
        th{
            vertical-align: middle;
            td{
                vertical-align: middle;
                font-weight: 600;
            }
        }
    }
    tbody{
        td{
            vertical-align: middle;
        }
    }
}
form{
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
}
.form-group{
    margin-bottom: 15px;
    label{
        font-size: 14px;
        color: $c-text;
        margin-bottom: 5px;
        display: block;
    }
    .form-control{
        background: #EFF0F1;
        border-radius: 2px;
        border: solid 1px #EFF0F1;
        box-shadow: none;
        outline: none;
        height: 40px;
        font-size: 14px;
        color: $c-text;
        transition: all 0.23s;
        &::placeholder{
            font-size: 14px;
            color: $c-default;
        }
        &:focus{
            border-color: $c-text;
            background-color: white;
            transition: all 0.23s;
        }
    }
    .btn-submit{
        font-size: 12px;
        text-transform: uppercase;
        color: white;
        background-color: $c-main !important;
        border-radius: 2px;
        height: 40px;
        min-width: 130px;
        display: flex;
        align-items: center;
        justify-content: center;
        display: inline-block;
        transition: all 0.23s;
        @media (max-width: 480px) {
            margin: 15px auto 0;
        }
        &:hover{
            letter-spacing: 1px;
            transition: all 0.23s;
        }
    }
}
.add{
    display: none;
}